# Type
`toloka.client.attachment.Attachment.Type` | [Source code](https://github.com/Toloka/toloka-kit/blob/v0.1.26/src/client/attachment.py#L27)

An enumeration.

## Attributes Description

| Name | Value | Description |
| :------| :-----------| :----------| 
`ASSIGNMENT_ATTACHMENT`|'ASSIGNMENT_ATTACHMENT'|<p></p>
